.mb-80{
    margin-bottom: 80px;
}
.custom_button{
    text-transform: capitalize;
}
.padt-0{
    padding-top: 0!important;
}
.padb-0{
    padding-bottom: 0 !important;
}
.mb-0{
    margin-bottom: 0;
}
.margin{
    margin: 50px 0;
}
.bg-grey{
    background-color: #FAFAFA;
}
.bg-yellow{
    background-color: #FFAC311A;
}
.bg-green-ds{
    background: #118657;
    box-shadow: 0px 0px 48px rgba(93, 27, 136, 0.1);
}
.col-black-2d{
    color: #2d2d2d !important;
}
.col-grey-3c{
    color: #3c3c3c !important;
}
.custom-icon{
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
    object-fit: contain;
}
.landing-page .sm_guides{
    width: 100%;
}
.landing-page .sm_guides_cta {
    text-align: center;
    margin-top: 30px;
}
.landing-page .guidesdata_in .guidecolm_in .guide_image{
    margin-bottom: 10px;
}
.landing-page .guidecolm_in .guide_content h5{
    margin-bottom: 5px;
    background-image: linear-gradient(#ffffff, #ffffff), linear-gradient(#118657, #118657);
}
.how_works .heading.center{
    width: 70%;
}
.how_works p{
    margin-bottom: 0;
    color: #6c6c6c;
}
.how_works p a {
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-color: #e3e3e3;
    font-weight: normal;
    position: relative;
    display: inline;
}
.how_works p a:before {
    display:none;
}
.how_works .green-head{
    width: 70%;
    margin: 0 auto;
}
.how_works_grid {
    width: 80%;
    margin: 0 auto;
}
.how_works h4{
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    color: #118657;
    margin-bottom: 8px;
}
.how_works .num{
    font-size: 49px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0em;
    text-align: center;
    color: #BDDDD0;
    display: inline-flex;
    width: 108px;
    height: 108px;
    align-items: center;
    justify-content: center;
    background: #E7F3EE;
    border-radius: 50%;
    margin-bottom: 16px;
}
.how_works_grid .grid_wrapper{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 140px;
}
.how_works_grid .grid_wrapper .item{
    text-align: center;
}
.how_works_grid .grid_wrapper .item{
    position: relative;
}
.how_works_grid .grid_wrapper .item:last-child::before{
    display: none;
}
.how_works_grid .grid_wrapper .item::before{
    content: "";
    position: absolute;
    width: 20px;
    height: 16px;
    background-image: url(/img/howitworksarrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    right: -80px;
    top: 50px;
}
.what_you_wrapper .what_text p{
    font-size: 20px;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: 0px;
    text-align: center;
    color: #118657;
    margin-bottom: 0;
}
.what_you_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.what_heading{
    width: 55%;
}
.what_text{
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}
.what_text .item{
    background-color: #E7F3EE;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 20px;
}
.what_heading p{
    width: 95%;
    margin-top: 30px;
}
.leading_brand {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    width: 50%;
}
.leading_brand .item{
    background-color: #FAFAFA;
}
.leading_brand .item .img-div{
    padding: 10px 40px;
    overflow: hidden;
    text-align: center;
}
.leading_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.leading_heading{
    width: 40%;
}
.leading_heading h3{
    font-size: 39px;
}

.leading_heading p{
    text-transform: uppercase;
    color: #1C1C1C99;
    font-weight: 700;
}
.car_heading .custom_button{
    border: 1px solid #FFAC31;
    background-color: #FFAC31;
}
.car_heading .custom_button:hover{
    color: #FFAC31;
    border: 1px solid #FFAC31;
    background: transparent;
}
.car_img{
    position: relative;
}
.car_heading p{
    color: #3C3C3C;
    margin-top: 20px;
    margin-bottom: 40px;
    width: 70%;
}
.qf-section .img_norm img {
    max-width: 254px;
    max-height: 215px;
}
.qf-section .img_absol img {
    max-width: 274px;
    max-height: 215px;
}
.img_absol {
    position: absolute;
    z-index: -1;
    top: 0px;
    left: inherit;
    right:-10px;
}
.fq-bannerimg-wrapper.leading_car{
   display:block;
}
.leading_car {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.car_heading{
    width: 40%;
}
.compare_car{
    position: relative;
    height: 530px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: end;
}
.compare_car_text {
    padding-right: 100px;
    position: relative;
    z-index: 11;
    margin-left: auto;
    width: 33%;
    text-align: right;
}
.compare_car_text h3{
    font-size: 36px;
    color: #ffffff;
    margin-bottom: 38px;
}
.compare_car::before{
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: linear-gradient(260.74deg, rgba(0, 0, 0, 0.94) 7.02%, rgba(0, 0, 0, 0) 51.14%);
    border-radius: 8px;
}
.what_consider h4{
    color: #118657;
    margin-bottom: 15px;
}
.what_consider {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.what_consider .what_right{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    width: 55%;
}
.what_consider .what_right .item{
    background: #F0F0F0;
    border: 1px solid #E4E4E4;
    border-radius: 8px;
    overflow: hidden;
    padding: 35px;
}
.what_consider .what_left p{
    margin-top: 20px;
    margin-bottom: 40px;
}
.what_consider .what_left{
    width: 25%;
}
.other_types .other_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 21px;
    row-gap: 38px;
}
.other_types .other_grid .item a{
    background: #E7F3EE;
    border-radius: 8px;
    padding: 40px 30px;
    padding-right: 21px;
    border: 1px solid #E7F3EE;
    background-color: #E7F3EE;
    transition: 0.4s all ease;
    width: 100%;
    height: 100%;
    display: block;
}
.other_types .other_grid .item a:hover{
    background-color: #118657;
    border: 1px solid #118657;
}
.other_types .other_grid .item a:hover .h4_hover{
    color: #E7F3EE;
}
.other_types .other_grid .item:hover .p_hover{
    color: #ffffff;
}
.other_types .other_grid .item h4{
    color: #0D5337;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 20px;
    transition: 0.4s all ease;
}
.other_types .other_grid .item p{
    color: #3C3C3C;
    transition: 0.4s all ease;
}
.other_types .heading {
    margin-bottom: 40px;
    width: 40%;
}
.other_types .read_more{
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0px;
    color: #118657 !important;
    text-transform: uppercase;
    text-decoration-line: underline;
    margin-top: 32px;
    position: absolute !important;
    bottom: 40px !important;
}
.other_types .other_grid .item a:hover p.read_more{
    color: #ffffff !important;
}
.other_types .other_grid .item a{
    padding-bottom: 80px !important;
    position: relative !important;
}
.important_wrapper{
    padding: 65px 0;
    position: relative;
}
.important_wrapper::before{
    content: "";
    position: absolute;
    width: 20%;
    height: 44%;
    left: 0;
    bottom: 0;
    background-image: url(/img/Logomark.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.important_wrapper::after{
    content: "";
    position: absolute;
    width: 20%;
    height: 44%;
    right: 0;
    top: 0;
    background-image: url(/img/Logomark-1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.important .heading.center{
    width: 100%;
    margin-bottom: 50px;
}
.important .heading.center h3{
    width: 80%;
    margin: 0 auto;
}
.important .heading.center p{
    font-size: 20px;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: 0px;
    text-align: center;
    color: #2D2D2D;
    width: 90%;
}
.important_text {
    width: 45%;
    padding-left: 30px;
    position: relative;
}
.important .read-more-button {
    position:relative;
    text-align: center;
    bottom:0px;
}
.important_cta .custom_button{
    padding: 12px 40px;
}
.important_cta {
    text-align: center;
    margin-top: 60px;
}
.important{
    width: 60%;
    margin: 0 auto;
}
.important .important_points{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    row-gap: 20px;
}
.important_text::after {
    content: "";
    position: absolute;
    width: 12px;
    height: 8px;
    background-image: url(/img/tick-mark.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    top: 8px;
    left: 0;
}
.why_paddy_wrapper .heading.center{
    width: 100%;
    margin-bottom: 90px;
}
.why_paddy_wrapper .heading.center h3{
    color: #ffffff;
}
.why_paddy_wrapper .heading.center p{
    color: #EEEEEE;
    width: 40%;
}
.why_paddy_wrapper .why_paddy_text .item{
    text-align: center;
}
.why_paddy_wrapper .why_paddy_text .item .num{
    width: 108px;
    height: 108px;
    background-color: #1D9564;
    border-radius: 50%;
    margin-bottom: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 64px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    color: #79D8B2;
}
.why_paddy_wrapper .why_paddy_text .item p{
    font-size: 22px;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: 0px;
    text-align: center;
    color: #FFFFFF;
}
.why_paddy_text {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 60px;
    width: 95%;
    margin: 0 auto;
}
.additional_grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 50px;
}
.additional_grid p{
    color: #3c3c3c;
    text-decoration-line: underline;
}
.additional_grid .item{
    transition: 0.4s all ease;
}
.img_additional{
    transition: 0.4s all ease;
    border-radius: 4px;
    overflow: hidden;
    width: 30%;
}
.img_additional img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.additional_grid .item:hover .img_additional{
    transform: scale(1.05);
}
.additional_grid .item a{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}
.additional h1{
    margin-bottom: 60px;
}
.additional_grid .item_text {
    width: 55%;
}
.whyinsurance .heading.center {
    width: 100%;
    margin-bottom: 110px;
}
.whyinsurance .heading.center p{
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0px;
    text-align: center;
    color: #2D2D2D;
    margin-top: 11px;
    width: 45%;
}
.whyinsurance.landing_page .whyi_ques{
    position: relative;
    top: 0;
    width: 55%;
    opacity: 1;
    right: 0;
}
.whyinsurance.landing_page .whyi_ques.active{
    opacity: 0;
}
.whyinsurance.landing_page .whyi_text .whyi_in {
    margin-bottom: 180px;
    position: relative;
}
.whyinsurance.landing_page .whyi_text .whyi_in:last-child{
    margin-bottom: 0;
}
.why-generic-cta-green .custom_button {
    margin-top: 40px;
}
.why-generic-cta-transparent .custom_button {
    background-color: transparent;
    color: #118657;
    margin-top: 40px;
}
.why-generic-cta-transparent .custom_button:hover {
    background-color: #118657;
    color: #fff;
}
.why-second-grid{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(390px, 1fr));
    width: 100%;
    margin-top: 30px;
    gap: 28px;
    position: relative;
    z-index: 99;
}
.why-second-grid .item{
    background: #F0F0F0;
    border: 1px solid #118657;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
}
.why-second-grid .item .heading{
    background: #118657;
    padding: 16px 24px;
    margin-bottom: 0;
}
.why-second-grid .item .heading p{
    font-size: 16px;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: 2.5px;
    text-align: left;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0
}
.why-second-grid .item .text{
    padding: 24px 47px 30px 24px;
}
.why-second-grid .item .text p{
    font-size: 14px;
    font-weight: 700;
    line-height: 143.5%;
    letter-spacing: 0px;
    text-align: left;
    color: #1C1C1C;
}
.why-second-grid .item .text ul{
    list-style: disc;
    padding-left: 25px;
    margin-top: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 40px;
}
.why-second-grid .item .text ul li{
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0px;
    text-align: left;
    color: #2D2D2D;
}
a.read-more-button {
    position: absolute;
    bottom: 20px;
    width: max-content;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0px;
    text-align: center;
    color: #118657;
    text-transform: uppercase;
    border-bottom: 1px solid #118657;
}
.why-third-grid .heading{
    margin-bottom: 0;
    background-color: #FFAC31;
    padding: 13.5px 0;
}
.why-third-grid .heading p{
    font-size: 16px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 2.5px;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}
.why-third-grid .price{
    font-size: 48px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
    color: #2D2D2D;
}
.why-third-grid .date{
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0px;
    text-align: center;
    color: #1C1C1C;
}
.why-third-grid .item{
    background-color: #FCE4C1;
    border-radius: 8px;
    overflow: hidden;
}
.why-third-grid .item .text{
    padding-top: 20px;
    padding-bottom: 30px;
}
.why-third-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(390px, 1fr));
    width: 100%;
    gap: 28px;
    margin-top: 48px;
    position: relative;
    z-index: 99;
}
.fw-400{
    font-weight: 400;
    color: #3C3C3C;
}
.fw-700{
    font-weight: 700;
    color: #3C3C3C;
}
.why-fourth-grid{
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
    column-gap: 35px;
    row-gap: 40px;
    position: relative;
    z-index: 99;
}
.why-fourth-grid .item{
    padding-left: 40px;
    position: relative;
}
.why-fourth-grid .item::before{
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    background-image: url(/img/checked.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    top: 2px;
    left: 0;
}
.why-fourth-cta{
    width: 100%;
    margin-top: 30px;
    text-align: center;
    position: relative;
    z-index: 99;
}
/* section.pad.grey.landing-page{
    padding-bottom: 0;
} */
.whyi_in_txt {
    width: 45%;
}
.whyinsurance_wrapper{
    position: relative;
}
.whyinsurance_wrapper .wi-right{
    position: absolute;
    top: 0;
    right: 0px;
    width: 50%;    
}
.jump-to-cta .jtc p{
    width: 85%;
}
.jump-to-cta a{
    padding: 10px 20px;
}
.jump-to-cta .jtc{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.jtc-img{
    transform: rotate(-90deg);
    width: 10%;
}
.jtc-img img{
    width: 100%;
    height: auto;
    object-fit: contain;
}
.jump-to-cta{
    background: #E7F3EE;
    border: 1px solid #118657;
    border-radius: 3px;
    text-transform: uppercase;
    color: #118657;
    text-align: center;
    position: sticky;
    bottom: 30px;
    left: 85%;
    z-index: 999;
    display: inline-flex;
    margin-bottom: 40px;
    opacity: 0;
    transition: 0.4s all ease;
}
.jump-to-cta.active{
    opacity: 1;
}
.faq-accordian ul li a.toggle{
    padding-right: 20px;
}
.faq-accordian ul li .inner p{
    margin-bottom: 15px;
}
.guidesdata_in .guide_row{
    column-gap: 60px;
}
.add-ons .guide_link .guidecolm_in:hover .guide_image .bg_img {
    clip-path: inset(3%);
}
.landing-page.add-ons .guide_link .guidecolm_in .guide_content h5{
    margin-bottom: 5px;
    background-image: linear-gradient(#ededed, #ededed), linear-gradient(#118657, #118657);
}
.landing-page.add-ons .guidecolm_in .guide_content h5{
    margin-bottom: 5px;
    background-image: linear-gradient(#ffffff, #ffffff), linear-gradient(#118657, #118657);
}
.landing-page.add-ons .guide_link .guidecolm_in:hover .guide_content h5 {
    background-size: 0 2px, 100% 2px;
    color: #118657;
}
.add-ons .guidecolm_in:hover .guide_image .bg_img {
    clip-path: inset(0%);
}
.add-ons .guidecolm_in:hover .guide_content h5{
    background-size: 0;
    color: initial;
}
.what_consider_section{
    position: relative;
}
.what_consider_section::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 15%;
    background-image: url('/img/Logomark.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
}

/* Media Query Starts */

/* Max Width 1500px */
@media (max-width: 1500px){
    .compare_car_text{
        width: 41%;
    }
    .what_consider .what_left{
        width: 30%;
    }
    .what_consider .what_right{
        width: 57%;
    }
    .why-third-grid, .why-second-grid{
        width: 100%;
    }
    .why-fourth-grid, .why-fourth-cta{
        width: 100%;
    }
    .whyinsurance.landing_page .whyi_ques{
        width: 65%;
    }
    .whyinsurance .heading.center p{
        width: 55%;
    }
}

/* Max Width 1300px */
@media (max-width: 1300px){
    .leading_brand, .leading_heading{
        width: 100%;
    }
    .leading_heading h3 {
        font-size: 37px;
    }
    .compare_car_text h3 {
        font-size: 34px;
    }
    .compare_car{
        height: 500px;
    }
    .what_consider .what_right {
        width: 60%;
    }
    .important .heading.center p{
        font-size: 18px;
        width: 80%;
    }
    .whyinsurance .heading.center p{
        font-size: 18px;
        line-height: 24px;
    }
    .whyinsurance .heading.center{
        margin-bottom: 90px;
    }
    .what_you_wrapper .what_text p{
        font-size: 18px;
    }
    .why-third-grid, .why-second-grid{
        grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    }
    .whyinsurance.landing_page .whyi_ques {
        width: 70%;
    }
}

/* Max Width 1200px */
@media (max-width: 1200px) {
    .how_works_grid {
        width: 95%;
    }
    .what_heading{
        width: 52%;
    }
    .leading_wrapper{
        flex-direction: column;
        align-items: flex-start;
        gap: 40px;
    }
    .car_heading {
        width: 45%;
    }
    .car_heading p{
        width: 74%;
    }
    .compare_car_text {
        width: 41%;
        padding-right: 70px;
    }
    .compare_car {
        height: 450px;
    }
    .what_consider .what_left {
        width: 35%;
    }
    .what_consider .what_right {
        width: 55%;
    }
    .important {
        width: 72%;
    }
    .important_wrapper::before, .important_wrapper::after{
        height: 38%;
    }
    .why_paddy_wrapper .heading.center p{
        width: 48%;
    }
    .why_paddy_text{
        width: 100%;
    }
    .why_paddy_text{
        gap: 20px;
    }
    .additional_grid .item a{
        gap: 15px;
    }
    .img_additional{
        width: 35%;
    }
    .whyinsurance.landing_page .whyi_ques {
        width: 75%;
    }
    .whyinsurance.landing_page .whyi_text .whyi_in {
        margin-bottom: 140px;
    }
    .whyinsurance .heading.center p {
        width: 55%;
    }
    .jump-to-cta{
        left: 80%;
    }
}

/* Max Width 1100px */
@media (max-width: 1100px) {
    .compare_car_text {
        width: 47.5%;
    }
    .compare_car {
        height: 410px;
    }
    .whyinsurance.landing_page .whyi_ques {
        width: 85%;
    }
    .whyinsurance .heading.center p {
        width: 65%;
    }
    .whyinsurance .heading.center {
        margin-bottom: 70px;
    }
}

/* Max Width 991px */
@media (max-width: 991px) {
    .how_works_grid .grid_wrapper{
        grid-template-columns: repeat(1,1fr);
        gap: 60px;
    }
    .how_works_grid .grid_wrapper .item{
        display: flex;
        align-items: center;
    }
    .how_text .para p{
        text-align: left;
    }
    .how_works .green-head{
        width: 100%;
    }
    .how_works h4{
        text-align: left;
    }
    .how_works h4 br{
        display: none;
    }
    .how_works .num{
        position: absolute;
        left: 0;
        width: 70px;
        height: 70px;
        font-size: 32px;
        margin-bottom: 0;
    }
    .how_works_grid .grid_wrapper .item::before{
        display: none;
    }
    .how_text {
        margin-left: 15%;
    }
    .mb-80{
        margin-bottom: 60px;
    }
    .margin{
        margin: 60px 0;
    }
    .what_you_wrapper{
        flex-direction: column;
    }
    .what_heading{
        width: 100%;
        margin-bottom: 40px;
    }
    .what_text{
        grid-template-columns: 1fr 1fr;
        gap: 25px;
    }
    .car_img{
        width: 40%;
    }
    .car_img svg, .stackedsvg {
        width: 100%;
    }
    .stackedsvg {
        vertical-align: middle;
        overflow: hidden;
    }
    .car_heading {
        width: 60%;
    }
    .car_heading p {
        width: 75%;
    }
    .compare_car {
        height: 330px;
    }
    .compare_car_text {
        width: 60%;
    }
    .compare_car_text h3{
        margin-bottom: 30px;
    }
    .what_consider{
        flex-direction: column;
        gap: 40px;
    }
    .what_consider .what_left {
        width: 100%;
    }
    .what_consider .what_right {
        width: 100%;
    }
    .other_types .other_grid{
        grid-template-columns: repeat(2, 1fr);
        column-gap: 25px;
        row-gap: 20px;
    }
    .other_types .heading{
        width: 70%;
    }
    .important_text {
        width: 50%;
    }
    .important {
        width: 90%;
    }
    .important_wrapper::before, .important_wrapper::after {
        height: 32%;
    }
    .important .heading.center {
        margin-bottom: 60px;
    }
    .important_cta {
        text-align: center;
        margin-top: 60px;
    }
    .important .heading.center p{
        width: 90%;
    }
    .why_paddy_wrapper .heading.center p {
        width: 64%;
    }
    .why_paddy_text{
        grid-template-columns: 1fr 1fr;
        grid-row-gap: 40px;
    }
    .why_paddy_wrapper .why_paddy_text .item {
        width: 65%;
        margin: 0 auto;
    }
    .why_paddy_wrapper .heading.center{
        margin-bottom: 70px;
    }
    .additional_grid{
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 40px;
    }
    .additional_grid .item_text {
        width: 60%;
    }
    .whyinsurance.landing_page .whyi_text .whyi_in {
        margin-bottom: 100px;
    }
    .whyinsurance .heading.center p {
        width: 80%;
    }    
    .whyinsurance .heading.center {
        margin-bottom: 60px;
    }
    .jump-to-cta {
        left: 75%;
    }
    .guidesdata_in .guide_row {
        column-gap: 30px;
    }
    .why-fourth-grid{
        grid-template-columns: repeat(2, 1fr);
    }
    .whyinsurance.landing_page .whyi_ques {
        width: 100%;
    }
    .what_consider_section::after{
        display: none;
    }
}

/* Max Width 800px */
@media (max-width: 800px) {
    .compare_car_text {
        width: 64.5%;
    }
    .whyinsurance .heading.center p {
        width: 85%;
    }
    .why-third-grid, .why-second-grid {
        grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
    }
}

/* Max Width 767 px */
@media (max-width: 767px) {
    .margin{
        margin: 0;
    }
    .how_works_grid {
        width: 100%;
    }
    .how_works .heading.center {
        width: 100%;
    }
    .how_text {
        margin-left: 18%;
    }
    .leading_brand{
        grid-template-columns: 1fr 1fr;
    }
    .compare_car::before{
        background: linear-gradient(260.74deg, rgba(0, 0, 0, 0.94) 7.02%, rgba(0, 0, 0, 0) 100%);
    }
    .compare_car_text {
        width: 90%;
        padding-right: 25px;
    }
    .compare_car_text h3 {
        font-size: 28px;
    }
    .other_types .heading {
        width: 100%;
    }
    .other_types .other_grid{
        grid-template-columns: 1fr;
    }
    .important_wrapper::after {
        height: 19%;
    }
    .important .heading.center h3 {
        width: 100%;
    }
    .important .heading.center p {
        width: 100%;
    }
    .important_text {
        width: 100%;
    }
    .important_wrapper::before, .important_wrapper::after {
        height: 19%;
    }
    .why_paddy_wrapper .why_paddy_text .item{
        width: 80%;
    }
    .why_paddy_wrapper .why_paddy_text .item .num{
        width: 68px;
        height: 68px;
        margin-bottom: 14px;
        font-size: 38px;
        line-height: 38%;
    }
    .why_paddy_text {
        grid-template-columns: 1fr;
    }
    .why_paddy_wrapper .heading.center p {
        width: 100%;
    }
    .additional h1 {
        margin-bottom: 40px;
        text-align: center;
    }
    .whyinsurance.landing_page .whyi_ques{
        right: 0;
    }
    .whyinsurance .heading.center p {
        width: 100%;
    }
    .whyinsurance .heading.center {
        margin-bottom: 40px;
    }
    .whyinsurance.landing_page .whyi_ques {
        width: 90%;
    }
    .whyi_in_txt {
        width: 100%;
    }
    .whyinsurance_wrapper {
        position: relative;
        display: flex;
        flex-direction: column-reverse;
    }
    .whyinsurance_wrapper .wi-right{
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
    }
    .jump-to-cta {
        left: 60%;
    }
    .what_you_wrapper .what_text p{
        font-size: 16px;
    }
    .guidesdata_in .guide_row .guide_colm{
        border-bottom: 0;
        padding-bottom: 0;
    }
}

/* Media Width 500px */
@media (max-width: 500px) {
    .how_text {
        margin-left: 20%;
    }
    .how_works .num{
        width: 50px;
        height: 50px;
        font-size: 28px;
    }
    .how_works_grid .grid_wrapper{
        gap: 40px;
    }
    .what_text{
        grid-template-columns: 1fr;
        gap: 20px;
        width: 100%;
    }
    .what_text .item{
        padding: 10px 10px;
    }
    .what_you_wrapper .what_text p{
        font-size: 18px;
    }
    .leading_brand{
        grid-template-columns: 1fr;
        gap: 25px;
    }
    .leading_wrapper{
        gap: 30px;
    }
    .leading_car{
        flex-direction: column;
        align-items: baseline;
        gap: 45px;
    }
    .car_heading {
        width: 100%;
        text-align: center;
    }
    .car_heading p {
        width: 100%;
    }
    .car_img {
        width: 80%;
        margin: 0 auto;
    }
    .leading_car .car_img .img_absol{
        top: -30px;
        left: -5px;
    }
    .important_wrapper::before, .important_wrapper::after {
        height: 13%;
    }
    .why_paddy_wrapper .heading.center {
        margin-bottom: 50px;
    }
    .additional_grid {
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 30px;
    }
    .whyinsurance.landing_page .whyi_text .whyi_in {
        margin-bottom: 60px;
    }
    .jump-to-cta a {
        padding: 8px 10px;
    }
    .what_heading{
        text-align: center;
    }
    .what_heading{
        text-align: center;
    }
    .other_types .heading{
        text-align: center;
    }
    .why-fourth-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .leading_heading{
        text-align: center;
    }
    .additional-guide .heading{
        text-align: center;
    }
    .why-third-grid .heading p{
        font-size: 14px;
    }
    .why-third-grid .price{
        font-size: 36px;
    }
    .why-third-grid .heading{
        padding: 10.5px 0;
    }
    .why-third-grid .item .text {
        padding-top: 15px;
        padding-bottom: 20px;
    }
    .what_consider .what_right .item{
        padding: 20px;
    }
    .other_types .other_grid .item a{
        padding: 25px 20px;
    }
    .what_consider h4{
        margin-bottom: 8px;
    }
    .other_types .other_grid .item h4{
        margin-bottom: 10px;
    }
    .what_consider .what_left p{
        margin-bottom: 30px;
    }
}

/* Media Width 380px */
@media (max-width: 380px) {
    .important_wrapper::before, .important_wrapper::after {
        height: 12%;
    }
    .why_paddy_wrapper .why_paddy_text .item {
        width: 65%;
    }
    .jump-to-cta {
        left: 55%;
    }
    .why-third-grid, .why-second-grid {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }
}

/*
================================
================================
================================
================================
*/


/* Life Insurance Landing Page */

.why-third-grid.life-insurance{
    grid-template-columns: repeat(3, 1fr);
}
.why-fifth-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    margin-top: 40px;
}
.why-fifth-grid .item .heading p{
    font-size: 16px;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: 2.5px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0;
}
.why-fifth-grid .item .heading{
    padding: 18px 0;
    margin: 0;
}
.why-fifth-grid .item.covered .heading{
    background-color: #118657;
}
.why-fifth-grid .item.not_covered .heading{
    background-color: #E47575;
}
.why-fifth-grid .item.covered {
    background: rgba(17, 134, 87, 0.03);
    border: 1px solid #118657;
    border-radius: 10px;
    overflow: hidden;
}
.why-fifth-grid .item.not_covered{
    background: rgba(228, 117, 117, 0.03);
    border: 1px solid #E47575;
    border-radius: 10px;
    overflow: hidden;
}
.why-fifth-grid .text .check_txt p{
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
    color: #3C3C3C;
}
.why-fifth-grid .text .text_list{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 17px;
}
.why-fifth-grid .text{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 42px;
}
.why-fifth-grid .text .text_list .check_icon svg{
    height: 100%;
    width: 100%;
}
.why-fifth-grid .text .text_list .check_icon {
    height: 24px;
    width: 24px;
}
.why-fifth-cta{
    margin-top: 48px;
}
.new_compare .compare_car::before {
    display: none;
}
.new_compare .compare_car_text h3{
    color: #222222;
}
.know_more_insurance {
    display: flex;
    justify-content: space-between;
    gap: 100px;
    align-items: center;
    position: relative;
    padding: 0 80px;
}
.know_more_insurance::before{
    content: "";
    position: absolute;
    inset: 0;
    background-color: #E7F3EE;
    border-radius: 8px;
    z-index: -1;
    width: 100%;
    height: 95%;
    margin: auto;
}
.know_more_insurance .know_left, .know_more_insurance .know_right{
    width: 40%;
}
.know_more_insurance .banner_image{
    width: 100%;
}
.know_more_insurance .know_right .heading h1{
    margin-bottom: 30px;
}
.know_more_insurance .know_right .heading{
    margin-bottom: 0;
}
.pad_bot160{
    padding-bottom: 160px;
}
.life_insurance .faq-accordian ul li a.toggle span.arrowimg{
    top: 10px;
}

/* Media query starts */

/* Max width 1500px */
@media(max-width: 1500px){
    .know_more_insurance .know_left, .know_more_insurance .know_right {
        width: 50%;
    }
}

/* Max Width 1100px */
@media(max-width: 1100px){
    .know_more_insurance{
        gap: 50px;
        padding: 0 50px;
    }
    .why-third-grid.life-insurance{
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Max Width 991px */
@media (max-width: 991px) {
    .other_types.life_insurance .heading {
        width: 50%;
    }
    .know_more_insurance::before{
        display: none;
    }
    .know_more_insurance{
        flex-direction: column;
        background-color: #E7F3EE;
        padding: 30px 50px;
        justify-content: space-between;
        border-radius: 8px;
    }
    .know_more_insurance .know_right{
        width: 80%;
    }
    .know_more_insurance .know_right .heading{
        text-align: center;
    }
    .eligibility .heading.center {
        width: 59%;
    }
    .pad_bot160 {
        padding-bottom: 120px;
    }
}

/* Max Width 767px */
@media (max-width: 767px) {
    .why-third-grid.life-insurance {
        grid-template-columns: repeat(1, 1fr);
    }
    .why-fifth-grid{
        grid-template-columns: repeat(1, 1fr);
    }
    .why-fifth-cta{
        text-align: center;
        margin-top: 34px;
    }
    .other_types.life_insurance .heading {
        width: 100%;
    }
    .know_more_insurance{
        padding: 30px 20px;
    }
    .know_more_insurance .know_left, .know_more_insurance .know_right{
        width: 90%;
        margin: 0 auto;
    }
}

/* Media Query Ends */

/* Life Insurance Landing Page Ends */

/* Home Insurance Page */

.other_types.home_insurance .other_grid .item a .read_more{
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0px;
    color: #118657;
    text-transform: uppercase;
    text-decoration-line: underline;
    margin-top: 32px;
    transition: 0.4s all ease;
    position: absolute;
    bottom: 40px;
}
.other_types.home_insurance .other_grid .item a:hover .read_more{
    color: #FFFFFF;
}
.other_types.home_insurance .other_grid .item a{
    padding-bottom: 80px;
}
.cheaper_in_ireland .cin_grid .item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 33px 55px;
    background: #E7F3EE;
    border-radius: 8px;
    transition: 0.4s all ease;
    cursor: pointer;
}
.cheaper_in_ireland .cin_grid .item:hover{
    background-color: #118657;
}
.cheaper_in_ireland .heading{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.cheaper_in_ireland .heading p{
    margin: 0;
    width: 43ch;
}
.cheaper_in_ireland .heading h1{
    width: 18ch;
}
.cheaper_in_ireland .cin_grid .item:hover .num{
    background-color: #1F9A69;
    color: #05442B;
}
.cheaper_in_ireland .cin_grid .item:hover .txt{
    color: #ffffff;
}
.cheaper_in_ireland .cin_grid .item .num{
    display: inline-flex;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #1186574D;
    font-size: 20px;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 20px;
    transition: 0.4s all ease;
}
.cheaper_in_ireland .cin_grid .item .txt{
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-align: center;
    color: #118657;
    transition: 0.4s all ease;
}
.cheaper_in_ireland .cin_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.cheaper_in_ireland .cin_cta{
    text-align: center;
    margin-top: 28px;
}
.obtain_quote .oq_grid .item .head{
    font-size: 25px;
    font-weight: 700;
    line-height: 128%;
    letter-spacing: 0px;
    text-align: left;
    color: #118657;
    margin-bottom: 16px;
    text-transform: capitalize;
}
.obtain_quote .oq_grid .item .txt p{
    color: #6C6C6C;
    font-weight: 400;
}
.obtain_quote .heading.center p{
    margin-top: 0;
    width: 33ch;
}
.obtain_quote .heading.center{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.obtain_quote .oq_grid .item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    background: #F0F0F0;
    border: 1px solid #E4E4E4;
    border-radius: 8px;
    padding: 28px 60px;
}
.obtain_quote .oq_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 80px;
    row-gap: 20px;
}
.obtain_quote .oq_cta{
    text-align: center;
    margin-top: 40px;
}
.obtain_quote .oq_cta a{
    padding: 12px 40px;
}
.factors_home {
    position: relative;
}
.factors_home_grey::after{
    content: "";
    position: absolute;
    width: 50%;
    height: 50%;
    background-image: url(/img/Logomark-2.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
    top: 0;
    right: 0;
    z-index: -1;
}
.factors_home .fh_grid .item a, .factors_home .fh_grid .item:not(:has(a)) {
    display: flex;
    flex-direction: column;
    transition: 0.4s all ease;
    align-items: center;
    justify-content: flex-start;
    padding: 25px 20px;
    height: 100%;
    width: 100%;
}
.factors_home .fh_grid .item a {
    padding-bottom: 65px;
}
.factors_home .fh_grid .item .num{
    display: inline-flex;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #1186574D;
    font-size: 20px;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 18px;
    transition: 0.4s all ease;
}
.factors_home_grey .fh_grid .item .num{
    background: #118657;
}
.factors_home .fh_grid .item .txt p{
    text-align: center;
    color: #3c3c3c;
    transition: 0.4s all ease;
}
.factors_home_large .fh_grid .item .txt p{
    color: #118657;
    font-size: 20px;
}
.factors_home .fh_grid .item{
    display: flex;
    transition: 0.4s all ease;
    background: #E7F3EE;
    border-radius: 8px;
    position: relative;
    align-items: flex-start;
    justify-content: center;
}
.factors_home_large .fh_grid .item a, .factors_home_large .fh_grid .item:not(:has(a)) {
    padding: 32px 60px;
}
.factors_home_large .fh_grid .item a {
    padding-bottom: 70px;
}
.factors_home_grey .fh_grid .item{
    background: #F0F0F0;
}
.factors_home:not(.factors_home_grey) .fh_grid .item:hover{
    background-color: #118657;
}
.factors_home:not(.factors_home_grey) .fh_grid .item:hover .num{
    background-color: #1F9A69;
    color: #05442B;
}
.factors_home:not(.factors_home_grey) .fh_grid .item:hover .txt p{
    color: #FFFFFF;
}
.factors_home:not(.factors_home_grey) .fh_grid .item:hover .read_more{
    color: #ffffff;
    text-decoration: underline;
}
.factors_home .fh_grid .item .read_more{
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0px;
    text-align: center;
    color: #118657;
    text-transform: uppercase;
    position: absolute;
    bottom: 25px;
    transition: 0.4s all ease;
}
.factors_home .fh_grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    justify-content: center;
}
.factors_home_large .fh_grid{
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.factors_home .fh_cta{
    text-align: center;
    margin-top: 40px;
}
.factors_home .fh_cta a{
    padding: 12px 40px;
}
.factors_home .heading.center p.big{
    font-weight: 400;
    color: #2D2D2D;
    line-height: 130%;
    margin-top: 0;
}
.factors_home .heading.center{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}
.factors_home .heading.center h2{
    width: 21ch;
    margin: 0 auto;
}
.factors_home .heading.center h3{
    width: 21ch;
    margin: 0 auto;
}
.factors_home .heading.center p{
    width: 40ch;
}
.add_ons_wrapper .aow_grid .item{
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: flex-start;
}
.add_ons_wrapper .aow_grid .item .icon{
    text-align: center;
}
.add_ons_wrapper .aow_grid .item .icon img{
    max-width: 100%;
    width: auto;
    height: 100%;
}
.add_ons_wrapper .aow_grid .item .head p{
    font-weight: 700;
    color: #3C3C3C;
    text-align: center;
    text-transform: capitalize;
}
.add_ons_wrapper .aow_grid .item .txt p{
    font-weight: 400;
    color: #3C3C3C;
    text-align: center;
}
.add_ons_wrapper .aow_grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 30px;
    row-gap: 70px;
}
.add_ons_wrapper .aow_cta{
    text-align: center;
    margin-top: 40px;
}
.add_ons_wrapper .aow_cta a{
    color: #ffffff;
    background-color: #FFAC31;
    border-color: #FFAC31;
    padding: 12px 40px;
}
.add_ons_wrapper .aow_cta a:hover{
    background-color: transparent;
    color: #FFAC31;
}
.add_ons{
    background: rgba(255, 172, 49, 0.1);
    padding-top: 64px;
    padding-bottom: 80px;
}
.add_ons_wrapper .heading.center p.big{
    width: 50ch;
    font-weight: 400;
    font-weight: 130%;
    color: #2D2D2D;
}
.compare_car.home_insurance::before{
    background: linear-gradient(0deg, rgba(255, 172, 49, 0.62), rgba(255, 172, 49, 0.62));
    mix-blend-mode: soft-light;
    border-radius: 8px;
}
.compare_car.compare_car.home_insurance{
    align-items: flex-start;
}
.compare_car.compare_car.home_insurance .compare_car_text{
    padding-top: 80px;
    width: 48ch;
}
.compare_car.compare_car.home_insurance .compare_car_text h3{
    color: #222222;
}
.compare_car.compare_car.home_insurance .compare_car_text .custom_button{
    padding: 12px 40px;
}
.whyinsurance_wrapper #why-first .custom_button{
    background-color: transparent;
    color: #118657;
    margin-top: 40px;
}
.whyinsurance_wrapper #why-first .custom_button:hover{
    background-color: #118657;
    color: #fff;
}
.whyinsurance_wrapper .why-third-grid{
    grid-template-columns: repeat(3, 1fr);
}
.whyinsurance_wrapper .why-third-grid .price{
    text-transform: capitalize;
}
.whyinsurance_wrapper .why-fifth-grid .text .text_list .check_txt{
    margin: 0 auto;
    width: 18ch;
}
.whyinsurance_wrapper .why-third-grid .item .text{
    padding-left: 5px;
    padding-right: 5px;
}
.whyinsurance_wrapper .why-acc{
    margin-top: 30px;
    width: 45%;
}
.whyinsurance_wrapper .why-acc .accordion{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.whyinsurance_wrapper .why-acc .accordion li{
    background: #F0F0F0;
    border: 1px solid #118657;
    border-radius: 8px;
    overflow: hidden;
}
.whyinsurance_wrapper .why-acc .accordion li .why_inner{
    padding: 34px 30px;
}
.whyinsurance_wrapper .why-acc .accordion li .why_inner p{
    font-weight: 400;
}
.whyinsurance_wrapper .why-acc .accordion li .why_toggle{
    padding: 16px 30px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    transition: 0.4s all ease;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.whyinsurance_wrapper .why-acc .accordion li .why_toggle h5{
    margin: 0;
    color: #118657;
}
.whyinsurance_wrapper .why-acc .accordion li.active .why_toggle{
    background-color: #118657;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.whyinsurance_wrapper .why-acc .accordion li.active .why_toggle h5{
    color: #ffffff;
}
.whyinsurance_wrapper .why-acc .accordion li .why_toggle .arrowing{
    display: block;
    transition: 0.4s all ease;
}
.whyinsurance_wrapper .why-acc .accordion li .why_toggle .arrowing svg{
    width: 16px;
    height: auto;
    max-height: 100%;
}
.whyinsurance_wrapper .why-acc .accordion li .why_toggle .arrowing svg path{
    transform: 0.3s all ease;
}
.whyinsurance_wrapper .why-acc .accordion li.active .why_toggle .arrowing svg path{
    stroke: #ffffff;
}
.whyinsurance_wrapper .why-acc .accordion li.active .why_toggle .arrowing{
    transform: rotate(180deg);
}
.whyinsurance_wrapper .why-second-cta{
    margin-top: 40px;
}
.whyinsurance_wrapper .why-second-cta .custom_button{
    background-color: transparent;
    color: #118657;
}
.whyinsurance_wrapper .why-second-cta .custom_button:hover{
    background-color: #118657;
    color: #fff;
}
.leading_car.home_insurance .car_heading h3{
    text-transform: capitalize;
}
.diff_bg{
    position: relative;
}
.diff_bg::after{
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    bottom: 0;
    height: 85%;
    background-color: #FAFAFA;
    z-index: -1;
}

/* Max Width 1200px */
@media (max-width: 1200px) {
    .whyinsurance_wrapper .why-third-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .obtain_quote .oq_grid{
        column-gap: 50px;
    }
    .other_types.home_insurance .other_grid, .cheaper_in_ireland .cin_grid{
        grid-template-columns: 1fr 1fr;
    }
    .cheaper_in_ireland .cin_grid .item .txt{
        font-size: 18px;
        line-height: 22px;
    }
    .diff_bg::after{
        height: 90%;
    }
}

/* Max Width 1100px */
@media (max-width: 1100px) {
    .factors_home .fh_grid{
        flex-wrap: wrap;
        grid-template-columns: repeat(2, 1fr);
 
    }
}

/* Max Width 991px */
@media (max-width: 991px) {
    .compare_car.compare_car.home_insurance .compare_car_text {
        padding-top: 70px;
        width: 42ch;
    }
    .obtain_quote .oq_grid{
        grid-template-columns: 1fr;
    }
    .add_ons_wrapper .aow_grid{
        grid-template-columns: repeat(2, 1fr);
    }
    .obtain_quote .oq_grid .item{
        padding: 28px 40px;
    }
}

/* Max Width 767 px */
@media (max-width: 767px) {
    .whyinsurance_wrapper .why-acc{
        width: 100%;
    }
    .whyinsurance_wrapper .why-third-grid{
        grid-template-columns: 1fr;
    }
    .whyinsurance_wrapper #why-first .why-first-cta, .whyinsurance_wrapper .why-second-cta{
        text-align: center;
    }
    .compare_car.compare_car.home_insurance .compare_car_text {
        padding-top: 25px;
        width: 32ch;
    }
    .cheaper_in_ireland .heading h1, .cheaper_in_ireland .heading p, .obtain_quote .heading.center p, .factors_home .heading.center h3, .factors_home .heading.center p, .add_ons_wrapper .heading.center p.big{
        width: 100%;
    }
    .other_types.home_insurance .other_grid, .cheaper_in_ireland .cin_grid, .factors_home .fh_grid, .add_ons_wrapper .aow_grid{
        grid-template-columns: 1fr;
    }
    .add_ons_wrapper .aow_grid{
        row-gap: 40px;
    }
    .diff_bg::after{
        height: 100%;
    }
    .obtain_quote .oq_grid .item .head{
        font-size: 22px;
        margin-bottom: 12px;
    }
    .obtain_quote .oq_grid .item {
        padding: 20px 25px;
    }
    .factors_home_grey::after{
        background-image:none;
    }
}

/* Media Query Ends */

/* Home insurance Ends */